RubyGems Navigation menu

trakt_api 0.1.2

Ruby client for trakt.tv API

Versions:

  1. 0.1.2 - February 6, 2015 (10.5 KB)
  2. 0.1.1 - February 6, 2015 (10 KB)
  3. 0.1.0 - February 4, 2015 (9 KB)
  4. 0.0.3 - December 16, 2013 (17 KB)
  5. 0.0.2 - December 16, 2013 (17 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Krzysztof Wawer

Owners:

794f638b6f7f5132d5a13230e61c9db2

Sha 256 checksum:

0a5c9ade1dfe78d5da10a6c36e85cce95c5e6a9ab5a401f27988bd233150dc1f

Total downloads 1,702

For this version 213

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: